##Chapters 1-2

label start:
    
    ##jump goodend
    ##jump credits
    
    stop music
    
    scene black
    with dissolve
    
    nvl show dissolve
    
    nn "How long has it been, I wonder? How many years have passed…?"
    
    nn "The time since I met {=key}him{/=key}…"
    
    nvl clear
    
    nvl hide dissolve
    
    centered "Across the Night, to You"
    
    centered "Chapter I.\nGravity"
    
    show clouds
    with dissolve
    
    play music "cicada.ogg"
    
    nvl show dissolve
    
    nn "…Summer."
    
    nn "That’s what this is."
    
    nvl clear
    
    nn "A pure and quintessential summer. The kind of day the gods themselves imagined as the true form of “summer”."
    
    nn "The sun is amazingly warm, and the only sounds are the young birds and the cicadas."
    
    nn "I heard that the world is surrounded by sea, but I can’t hear the ocean from here."
    
    nvl clear
    
    nn "There’s a slightly warm scent hanging on the air, combining with that of the greenery and an abundance of water."
    
    nn "I never realised that soil itself had a smell until I came here. Even the wind does."
    
    nvl clear
    
    u "…It’s hot."
    
    nn "At some point, I should probably try to stand up and see if anything was broken.{p}But right now, I don’t feel like moving from this spot."
    
    nn "Looking up, I see only a dizzyingly unsullied blue stretching from one horizon to the other. The colour is so sharp as to be painful, and I have to look away quickly because my eyes are beginning to water."
    
    nn "Out of all the places in heaven and Earth, I fell into the dazzling light and warm wind of this “summer”."
    
    nvl clear
    
    nvl hide dissolve
    
    show cloudsshadow
    with dissolve
    
    nvl show dissolve
    
    hiko "…Oi."
    
    nn "There is suddenly a shadow cast across my vision.{p}The sky is so bright in contrast that I can’t see him as anything but a black shape."
    
    nvl clear
    
    hiko "Are you all right?"
    
    nn "Slowly, I nod."
    
    nn "I pull myself up slightly. It doesn’t feel like I was injured after all."
    
    nvl clear
    scene meadow
    with dissolve
    
    nvl show dissolve
    
    hiko "Ahh, I saw someone lying here and got worried it was heatstroke. It’s good you’re OK."
    
    nn "The boy lightly pats my head while saying such things."
    
    hiko "Where did you come from, anyway? Those are some weird clothes."
    
    nvl clear
    
    nn "Weird? These robes are more or less the norm in the Celestial Palace.{p}Then again, that makes little matter here."
    
    nn "The boy’s clothing is rough and of dull colour, and yet he fits better into this world than I do.{p}This summer land seems one in which people like him should live, grown in the cool soil and tanned by the sun."
    
    nn "However much I might want to join this world, though, there is still work to be done in my own."
    
    nvl clear
    
    u "I fell…"
    
    hiko "Eh?"
    
    u "From the sky…have you seen it?{p}My feathered robe…"
    
    nvl clear
    
    nn "As we sit in the hot grass, the cicadas continue to sing.{p}This was my first summer day."
    
    nvl clear
    
    nvl hide dissolve
    
    stop music
    
label pt2:
    
    scene black
    with dissolve
    
    centered "Chapter II.\npost meridian"
    
    play music "bgm/02 - Nocturne_short.ogg" fadein 1.0
    
    scene hills
    with dissolve
    
    nvl show dissolve
    
    hiko "Falling from the sky…what a story,"
    
    nn "the boy says, clearly deep in thought. It’s unladylike, but my shoulders sag."
    
    u "You don’t believe me…"
    
    nvl clear
    
    nn "To be fair, it is a very far-fetched story, at least to mortals,{p}but he just laughs."
    
    hiko "I’ve never seen anyone like you on Earth, that’s fer sure. What’d you come here for?"
    
    nvl clear
    
    scene orihold
    with dissolve
    
    nvl show dissolve
    
    u "Ah, well…my father always praised the auroras I sewed, so I worked very hard on them, but…{p}last month he said I needed to rest sometimes, and gave me the feathered robe…"
    
    nn "This was after I caught a cold from working too hard, but I’m not going to tell him something so embarrassing.{p}Whoever heard of a goddess getting sick, anyway?"
    
    nvl clear
    
    hiko "I get it. You dropped the robe while you were taking a break down here, didn’t you?"
    
    u "…Basically."
    
    nn "I can’t believe I was so clumsy, but that’s neither here nor there. The critical thing at this point in time is to find the robe and return to the Palace before night comes."
    
    nvl clear
    
    nn "Night.{p}I’ll sew blue and green lights today. They’re on my mind after the scene I saw earlier."
    
    nn "I wonder what my lights look like from this ground.{p}I kind of want to see the stars from somewhere other than above. The Moon, too."
    
    nn "From where I usually sat, the Lady of the Moon Darkness was lovely. And yet I wonder about how she looks through the veil of Earth."
    
    nvl clear
    
    scene hills
    with dissolve
    
    nvl show dissolve
    
    hiko "It can’t be helped, so I’ll help you look."
    
    nn "The boy stands up and shakes the dirt from his clothing.{p}I hadn’t realised it while he sat, but he’s actually of a rather impressive height, easily the largest human I’ve seen.{p}Even his neck is as big around as my waist."
    
    nvl clear
    
    hiko "I’ve never seen that robe, so you’ll have to tell me what it looks like…"
    
    nn "So he says, lifting me up onto his shoulder.{p}It seems somehow wrong for the top of his head to be level with mine, a goddess’s, but he’s kind, so I’ll permit it."
    
    u "It’s white and produces a faint light…"
    
    hiko "Un, got it."
    
    nvl clear
    
    hiko "…Wouldn’t it be easier to look once it’s dark?"
    
    nn "he says, after a moment’s reflection."
    
    u "I’m sorry, but I must find it before nightfall!"
    
    hiko "What a picky girl…"
    
    u "I’m a goddess!"
    
    stop music
    
    jump pt3
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
